<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service' version='12.0.0.202405021152'>
    <properties size='9'>
      <property name='artifact.size' value='14917897'/>
      <property name='download.size' value='14917897'/>
      <property name='download.checksum.sha-512' value='5b1019519fb146eabd1549dbc66c89bd4f8591443f07bf6023ac93d67c5e9c492bf18246464eaf3496956fb6e739079b336444b1c0cd22ffa73908e4c1e72a11'/>
      <property name='download.checksum.sha-1' value='3a1249717a213162f823b62abd1aab14e7868214'/>
      <property name='download.checksum.sha-256' value='ac39cf0633578dc87b38f9585933c0a2a6bdb5f2a4c66f63f3dd69ac218282cd'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service.source' version='12.0.0.202405021152'>
    <properties size='10'>
      <property name='artifact.size' value='10261'/>
      <property name='download.size' value='10261'/>
      <property name='download.checksum.sha-512' value='354de1c7dabb3b8e576d18c608e7a332d666eff1a47065a79022d07e62ad6f4da8ffa59ca5ef51632e7f4a09c04c309dc66ea76b26297444d85d49fbd653cb77'/>
      <property name='download.checksum.sha-1' value='1ec32d4fe3fc09b43b489748e1580b42ed053bdd'/>
      <property name='download.checksum.sha-256' value='281b05e1a4494acc5a3753dff7b2ebdbc649264ec778f413edddff281d2d1f1a'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
